Subject: Gaussian:Consistency failure #2 in CalDSu

From: "William Wei" <william.wei{at}utoronto.ca>
Date: Mon, 29 Sep 2003 14:43:26 -0500

Hi, All,

I was trying to do a Potential Energy Surface Scan with a carboxylate group
rotation which is attached to a Phenol ring using Gaussian 98. I can not get
through the calculation because the error:Consistency failure #2 in CalDSu.

Input:
#P B3LYP/6-31+G(d) Opt(Z-matrix) SCF(QC,MaxCycle=1000)

....
D11=  0.00 S 14 12.00

Output:
................
 Direct SCF.
 Tight linear equation convergence will be used.
 IExCor= 402 DFT=T Ex=B+HF Corr=LYP ScaHFX= 0.2000
 ScaDFX=  0.8000  0.7200  1.0000  0.8100
 IRadAn=      0 IRanWt=     -1 IRanGd=            0 ICorTp=0
 RB+HF-LYP wavefunction.
 Quadratic Convergence SCF Method.
 Line search only if initial step raises energy.
 Integral symmetry usage will be decided dynamically.
 Petite list used in FoFDir.
 MinBra= 0 MaxBra= 2 Meth= 1.
 IRaf=       0 NMat=   1 IRICut=       1 DoRegI=T DoRafI=F ISym2E= 1
JSym2E=1.
 Iteration   1 EE=-1.412316206821171D+03 Rotation gradient= 1.101D+01
 Gradient too large for Newton-Raphson or scaled steepest descent --
 use steepest descent instead.
     ILin= 1 X=0.000D+00 Y=-1.412316206821D+03 DE= 0.00D+00
     ILin= 2 X=1.883D-01 Y=-1.553750987307D+03 DE=-1.41D+02
.................
     An  expanding polynomial of degree  3 produced  0.0014
 Iteration   3 EE=-3.853921411389580D+03 Rotation gradient= 1.913D+02
 Gradient too large for Newton-Raphson or scaled steepest descent --
 use steepest descent instead.
     ILin= 1 X=0.000D+00 Y=-3.853921411390D+03 DE= 0.00D+00
     ILin= 2 X=9.159D-03 Y=-1.411316429667D+03 DE= 2.44D+03
.......................
     ILin=10 X=5.725D-04 Y=-3.867590374611D+03 DE=-1.37D+01
     Polynomial fit failed.
     ILin=11 X=4.048D-04 Y=-3.868980705028D+03 DE=-1.51D+01
     Polynomial fit failed.
     ILin=12 X=2.862D-04 Y=-3.866325695930D+03 DE=-1.24D+01
     Polynomial fit failed.
     ILin=13 X=2.024D-04 Y=-3.865204309062D+03 DE=-1.13D+01
     Polynomial fit failed.
..............
    ILin=16 X=4.856D-07 Y=-3.871893814499D+03 DE= 2.52D-01
 The polynomial fit failed.  Using point  1.
     A contracting polynomial of degree 16 produced  0.0000
 Search did not lower the energy significantly.
 No lower point found -- run aborted.
 Error termination via Lnk1e in /usr/people/tripos/g98/l508.exe.
 Job cpu time:  4 days  2 hours  0 minutes 41.5 seconds.
 File lengths (MBytes):  RWF=   51 Int=    0 D2E=    0 Chk=   11 Scr=    1

Could anybody give me clue for what might be the problem? And how can I get
through the scan? Thank you very much.

Have a good day,
William

-------------------------
William Wei
Molecular Design and Information Technology (MDIT) center
Faculty of Pharmacy, University of Toronto
19 Russell Street, Toronto, ON. M5S 2S2
Tel: 1-416-946-8469
Fax: 1-416-978-8511
Email: william.wei{at}utoronto.ca
       william{at}phm.utoronto.ca